Subject: Re: [dhcwg] WGLC for draft-ietf-dhc-dhcpv4-active-leasequery-00 - Respond by Feb. 28
From: Mathias Samuelson <[email-masked]>
To: "Bernie Volz (volz)" <[email-masked]>
Cc: dhcwg <[email-masked]>
Date: Mon, 3 Mar 2014 15:51:16 +0000
List-Id: <dhcwg.ietf.org>

Unfortunately this is coming in late, but fwiw I've also read this document and support advancing it.

Mathias

On Feb 24, 2014, at 8:42 PM, Bernie Volz (volz) <[email-masked]> wrote:

> Reminder that this WGLC is outstanding.
> 
> We need feedback in order to determine whether to advance this document.
> 
> - Bernie
> 
> -----Original Message-----
> From: dhcwg [mailto:[email-masked]] On Behalf Of Tomek Mrugalski
> Sent: Tuesday, February 11, 2014 3:38 PM
> To: dhcwg
> Subject: [dhcwg] WGLC for draft-ietf-dhc-dhcpv4-active-leasequery-00 - Respond by Feb. 28
> 
> We have adopted two active leasequery drafts after Vancouver meeting.
> There was moderate interest in that work during adoption call, but we never saw any discussions about them on the ML. Since authors confidence in those proposals are high due to existing implementations, they have requested WGLC.
> 
> After a quick discussion between chairs, we have decided to go ahead with the WGLC, hoping that it will trigger some reviews and discussion.
> Please make no mistake - those drafts need reviews and comments. A simple "I support this" followed with couple +1s will not do do the trick here.
> 
> This WGLC is for draft-ietf-dhc-dhcpv4-active-leasequery-00. Please send your comments by Feb. 28th. Note that although both documents are very similar, they are separate drafts and are going through separate WGLCs.
> If you support this work, make sure that you clearly state which draft (v4, v6 or both) you support. Each WGLC will be assessed independently.
> 
> Finally, I'd also remind you that we are looking for volunteers to do the shepherding work. Please let us know if you'd like to be a shepherd for one of those documents. It is not a difficult task, but some prior IETF experience is necessary. As a shepherd, you can get unique insight into the WGLC process and better exposure to how IESG works. Having such an experience can be useful with moving your own draft forward faster.
> 
> Bernie & Tomek
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg